[config]
source=sql
model=liandong
embedding=liandong
logger_path=/usr/share/knowledge/
usellm=0
[dashscopeembedding]
api_key=sk-44ccc9ab5e754eddb545cade12b632cf
[zhipuembedding]
api_key=e1c759ec620a9045360d7a90d697b88f.pjn1S2MqSS8lNmzj
[liandongembedding]
api_url=http://125.34.89.79:8000/index/embeddings
[essource]
api_url=http://8.140.53.237:9200
[sqlsource]
api_url=192.168.0.13:3308
api_id=root
api_password=Digimeta@123
[sparkllm]
api_url=ws://spark-api.xf-yun.com/v2.1/chat
domain=generalv2
app_id=948cf4b6
api_key=54f6e81f40a31d66d976496de895a7a4
api_secret=ZDYyMjNmMTlkYTE0YWRmOWUwZTYxNjYz
[baidullm]
access_url=https://aip.baidubce.com/oauth/2.0/token?grant_type=client_credentials&client_id=
api_key=TUuGVkpzzotFAhIIGIa0OCUO
api_secret=fv6LTCRcYhtxYb4Frs55jttOYICenCQG
api_url=https://aip.baidubce.com/rpc/2.0/ai_custom/v1/wenxinworkshop/chat/eb-instant?access_token=
[liandongllm]
api_url=http://125.34.89.79:8000/search/questionAnswer
[zhipullm]
api_key=e1c759ec620a9045360d7a90d697b88f.pjn1S2MqSS8lNmzj
